Xcode 6.0.1 のセキュリティコンテンツについて

Xcode 6.0.1 のセキュリティコンテンツについて説明します。

Apple では、ユーザ保護の観点から、完全な調査が終了して必要なパッチやリリースが利用可能になるまではセキュリティ上の問題を公開、説明、または是認いたしません。Apple 製品のセキュリティについては「Apple 製品のセキュリティ」Web サイトを参照してください。

Apple Product Security PGP キーについては、こちらの記事を参照してください。

CVE ID を使って脆弱性を調べることもできます。

その他のセキュリティアップデートについては、こちらの記事を参照してください。

Xcode 6.0.1

  • Subversion

    対象となるバージョン:OS X Mavericks v10.9.4 以降

    影響:悪意のある攻撃者により、Subversion が予期せず終了される可能性がある。

    説明:SVNListParentPath が有効な場合、Subversion にサービス運用妨害状態につながる脆弱性が存在します。この問題は、Subversion をバージョン 1.7.17 にアップデートすることで解決されました。

    CVE-ID

    CVE-2014-0032

Apple 製以外の製品に関する情報や、Apple が管理または検証していない個々の Web サイトは、推奨や承認なしで提供されています。Apple は他社の Web サイトや製品の選定、性能、使用については一切責任を負いません。Apple は他社の Web サイトの正確性や信頼性については一切明言いたしません。インターネットの使用にはリスクがつきものです。詳しくは各社にお問い合わせください。その他の会社名や製品名は、それぞれの所有者の商標である場合があります。

公開日: